{
    "welcome": "Bienvenue",
    "hello_world": "Bonjour, Monde!",
    "fetching_categories": "Chargement des catégories...",
    "default_category_name": "Non catégorisé",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Erreur lors du chargement des catégories :",
    "fetching_tasks": "Chargement des tâches...",
    "error_fetching_tasks": "Erreur lors du chargement des tâches :",
    "app_name": "Taskeep!",
    "your_tasks": "Vos Tâches",
    "no_tasks_available": "Aucune tâche disponible.",
    "add_task_to_get_started": "Ajoutez une tâche pour commencer!",
    "tasks_fetched": "Tâches chargées :",
    "error_refreshing_tasks": "Erreur lors de l'actualisation des tâches :",
    "error_refreshing_categories": "Erreur lors de l'actualisation des catégories :",
    "focus_event": "Événement de focus déclenché.",
    "oops": "Oups!",
    "screen_does_not_exist": "Cet écran n'existe pas.",
    "go_to_home_screen": "Aller à l'écran d'accueil!",
    "your_categories": "Vos Catégories",
    "add_new_category": "Ajouter une nouvelle catégorie",
    "category_title_placeholder": "Titre de la catégorie *",
    "add_new_task": "Ajouter une nouvelle tâche",
    "task_title_placeholder": "Titre de la tâche *",
    "cannot_delete_category": "Impossible de supprimer la catégorie",
    "category_has_tasks": "Cette catégorie a des tâches assignées. Veuillez supprimer ou réassigner les tâches avant de supprimer la catégorie.",
    "ok": "OK",
    "hello_tasks": "Bonjour, Tâches!",
    "no_tasks_created": "Aucune tâche créée.",
    "left": "restant",
    "overdue": "En retard"
}